# Delete external prescription

Permanently deletes a External Prescription record.

Endpoint: DELETE /site/{siteId}/ahds/v1/external-prescription/{externalPrescriptionId}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `siteId` (number, required)
    Site identifier

  - `externalPrescriptionId` (string, required)
    External Prescription unique identifier (UUID)

## Response 204:

  - `204` (unknown)
    External Prescription deleted successfully

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 404:

  - `404` (unknown)
    External Prescription not found

